Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 14:24:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7466742309 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097334223320            06:02 PM, 03rd Jun                     hi                    Please my order ready i want to
  pick it up today           06:04 PM, 03rd Jun                     hi                             06:04 PM, 03rd Jun                   Fatma                   Hi, Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:12 PM, 03rd Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 7466742309           06:16 PM, 03rd Jun                   Fatma                   I have checked and i can see that the order has been cancelled by you           06:21 PM, 03rd Jun                   Fatma                   Sorry, by our warehouse team, ad that're was technical issue in this order           06:22 PM, 03rd Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           06:22 PM, 03rd Jun                   Fatma                   Is there anything else i can help you with?           06:22 PM, 03rd Jun                   F
 atma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:23 PM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2666119